/* ----------------------------------------------------
    
    cleverDNS

    Media: screen
    Version: 0.1 (march 2010)
    
    Autor    
      Flaviaza
      flavia.ibanez@gmail.com

/* ---------------------------------------------------
    Reset
------------------------------------------------------ */
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    line-height: 18px;
    font-family: inherit;
    text-align: left;
    outline: none;
    text-transform: none;
}
html, body {
    height: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img, :link img, :visited img {
    border:none
}
q:before, q:after,
blockquote:before, blockquote:after {
    content: "";
}

/* ---------------------------------------------------
    Styles
------------------------------------------------------ */

body{
background: #efedee url(../imgs/paper2.jpg) center top no-repeat;
font-family: "Trebuchet MS", arial, sans-serif;
color: #2b2b2b;
font-size: 13px;
line-height: 25px;
min-width: 1264px;
}
p{
font-family: "Trebuchet MS", arial, sans-serif;
color: #2b2b2b;
font-size: 14px;
line-height: 25px;
margin-left:5px;
}
a, a:hover, a:visited, a:focus, a:link{
color: #b97620;
font-weight: bold;
text-decoration: none;
}
.main-alignment{
display: block;
position: relative;
width: 1010px;
margin: 0 auto;
}
#header{
background: transparent url(../imgs/head2.jpg) left top repeat-x;
display: block;
position: relative;
height:232px;
width: 100%;
}
#mainmenu{
display: block;
position: absolute;
z-index: 1;
margin-left: 150px;
width: 630px;
height: 90px;
}
#brand{
margin-left:165px;
padding-top:105px;
width:630px;
}

.menu-link{
display: block;
float: left;
height: 90px;
background: transparent url(../imgs/main-menu.png) left top no-repeat;
}
	.photo{
	background-position:left top;
	width:165px;
	}
	.resume{
	background-position:-166px top;
	width:178px;
	}
	.contact{
	background-position:-344px top;
	width:141px;
	}
	.download-resume{
	background-position:-698px top;
	clear:both;
	float:none;
	height:90px;
	width:230px;
	}
	.to-top{
	background-position:-512px top;
	float:none;
	height:81px;
	margin-left:34px;
	margin-top:14px;
	width:141px;
	}
	.photo:hover{
	background-position: left -118px;
	}
	.resume:hover{
	background-position: -166px -117px;
	}
	.contact:hover{
	background-position: -344px -117px;
	}
	.download-resume:hover{
	background-position:-698px -114px;
	}
	.to-top:hover{
	background-position:-512px -116px;
	}

#content{
margin-top: 20px;
}
.roger-body{
display:block;
left:-96px;
position:absolute;
top:42px;
z-index:0;
}
.content{
display:block;
margin-left:215px;
position:relative;
width:425px;
}
.content h2{
	margin-bottom: 20px;
	}
.h-line{
display:block;
margin:24px 0 39px -23px;
}
.project{
display: block;
position: relative;
background: transparent url(../imgs/bk-li-proj.png) left bottom no-repeat;
list-style: none;
padding: 15px 5px 10px;
line-height: 20px;
}
.film{
color: #b97620;
font-weight: bold;
font-size: 16px;
text-decoration: none;
margin-right:7px;
}
.type{
color: #999;
font-size: 11px;
}
.rol{
color: #6092c5;
font-size: 14px;
font-style: italic;
}
.producer{
color: #666;
font-size: 14px;
margin-left:10px;
}
#side-content{
display:block;
position:absolute;
right:-15px;
top:-252px;
width:386px;
}
#download{
background:url("../imgs/player-bk.png") no-repeat scroll left top transparent;
display:block;
height:303px;
padding-top:123px;
position:relative;
width:396px;
}
.flashBox{
/*background:transparent url(../imgs/embed.png) left -6px no-repeat;*/
display:block;
height:130px;
margin:0 0 0 21px;
position:relative;
width:335px;
}
.downloadTitle{
display: block;
position: relative;
height: 45px;
background: transparent url(../imgs/download-buttons.png) left top no-repeat;
margin: 13px 0 6px 68px;
}
.dreel{
background:url("../imgs/download-buttons.png") no-repeat scroll 68px -51px transparent;
display:block;
height:25px;
position:relative;
}
.anim{
background-position: 68px -76px;
}
.promo{
background-position: 68px -101px;
}
.comm:hover{
background-position: 68px -207px;
}

.anim:hover{
background-position: 68px -232px;
}
.promo:hover{
background-position: 68px -257px;
}
.fbFriend{
background:url("../imgs/fb-friend.png") no-repeat scroll left top transparent;
display:block;
height:125px;
margin-left:23px;
margin-top:18px;
position:relative;
}
.fbFriend:hover{
background-position: left -134px;
}
.twitterMod{
background:url("../imgs/twitter-bk.png") no-repeat scroll left top transparent;
display:block;
height:375px;
margin:26px 0 0 21px;
padding-top:53px;
position:relative;
width:335px;
}
#twInfo, .twtr-hd{
display: block;
position: relative;
margin-left: 50px;
padding: 0px !important;
height:20px;
}
.twtr-hd h3{
display: none !important;
}
.twtr-profile-img-anchor{
display: none !important;
}
#twInfo a, #twtr-widget-1 .twtr-hd h4 a, #twtr-widget-1  .twtr-hd h4{
display: block;
color: #a44c00 !important;
font-size: 14px !important;
margin: 0 !important;
}
 #twtr-widget-1  .twtr-hd h4{
 margin-bottom: 20px !important;
 }
#twInfo span{
color: #8a8a8a;
font-style: italic;
font-size: 11px;
}
.twitt, .twtr-widget .twtr-tweet{
background:url("../imgs/quotes.png") no-repeat scroll 27px 2px transparent;
color:#3C3C3C;
display:block;
font-size:12px;
height:100px;
line-height:18px;
padding:13px 65px 23px 77px;
position:relative;
word-wrap: break-word;
border: none !important;
}
#twtr-widget-1 .twtr-bd p{
color:#3C3C3C !important;
font-size:12px;
line-height:18px !important;
}
.twtr-widget .twtr-tweet-wrap {
padding: 0px !important;
}
.twtr-ft{
display: none;
}
.twitt span, #side-content #twtr-widget-1 .twtr-timeline i a{
font-size: 11px !important;
color: #a44c00 !important;
font-style: italic !important;
}
.followMe{
background:url("../imgs/follow-me.png") no-repeat scroll left -2px transparent;
display:block;
height:55px;
margin-left:37px;
position:relative;
}
.followMe:hover{
background-position: left -90px;
}
#footer{
display: block;
margin-top:10px;
position: relative;
height: 362px;
background: transparent url(../imgs/footer.png) center bottom repeat-x;
}
.picture{
background:url("../imgs/pic.png") no-repeat scroll left -244px transparent;
display:block;
float:left;
height:230px;
margin:-41px 17px 0 10px;
position:relative;
width:190px;
}
.picture:hover{
background-position: left top;
}
.foot-content{
display:block;
float:left;
width:260px;
}

.foot-content h2{
color:#371500;
font-size:25px;
margin-bottom:6px;
margin-left:10px;
margin-top:35px;
text-shadow: #ffc37f 1px 1px 0;
}
.sm{
background:url("../imgs/sm.png") repeat scroll left -53px transparent;
display:block;
float:left;
height:55px;
width:65px;
}
.tw{
background-position:-63px -53px;}
.dg{
background-position:-129px -53px;}
.su{
background-position:-194px -53px;}

.fb:hover{
background-position:left top;}
.tw:hover{
background-position:-63px top;}
.dg:hover{
background-position:-129px top;}
.su:hover{
background-position:-194px top;}
.copyr{
color: #644a2e;
font-size: 11px;
margin-left:34px;
}
.copyj{
color: #644a2e;
font-size: 11px;
margin-left:34px;
margin-top:-10px;
}
.copyj a{
font-family: "Trebuchet MS", arial, sans-serif;
font-style:normal;
font-weight:normal;
color: #644a2e;
font-size: 11px;
}
.copyj a:hover{
	text-decoration:underline;
}
.welcome-txt{
	font-size:15px;
}


